{
   "format_version":"1.10.0",
   "minecraft:client_entity":{
      "description":{
         "identifier":"true:dead_wave",
         "materials":{
            "default":"entity_emissive_alpha"
         },
         "textures":{
            "default":"textures/machines/dead_wave/dead_wave"
         },
         "geometry":{
            "default":"geometry.dead_wave"
         },
         "animations":{
            "idle":"animation.dead_wave.idle",
            "active":"animation.dead_wave.active",
            "dead_wave_controller":"controller.animation.dead_wave",
            "dead_waves":"controller.animation.dead_waves",
            "block_alignment":"animation.rotation.block_alignment"
         },
         "scripts":{
            "animate":[
               "dead_wave_controller",
               "dead_waves",
               "block_alignment"
            ]
         },
         "render_controllers":[
            "controller.render.dead_wave"
         ],
         "particle_effects":{
            "dead_waves":"true:dead_wave"
         },
         "spawn_egg":{
            "texture":"dead_wave"
         }
      }
   }
}